Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pixbuf-loader.h File Reference

A GdkPixbufLoader C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <gdk-pixbuf/gdk-pixbuf.h>`
`#include <gdk-pixbuf/gdk-pixbuf-loader.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk

## Detailed Description

A GdkPixbufLoader C++ wrapper interface.

PixbufLoader is an object that provides application-driven progressive image loading.
Main Page - Footer